[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Poppler error: "floating point exception" (lenny)

On Sun, 19 Dec 2010 19:20:10 +0000, Lisi wrote:

> On Sunday 19 December 2010 16:37:01 Camaleón wrote:

>> I am getting a "floating point exception" error message from Evince
>> when opening some PDF files (a sample is linked bellow). The file gets
>> opened but as soon as I'm reading pages (page 1, page 2, page 3...), at
>> some point Evince closes by itself. When running Evince from command
>> line, as soon as it breaks, I can see the above mentioned error.


>> Can someone please confirm this problem?
> I have tried both Evince and the GIMP.
> Evince was fine started from the GUI. When started from the CLI it was
> fine at first, but around the 6th page I looked at it crashed thus:
> lisi@Tux:~$ evince KXTG7531-MUL.PDF
> Floating point exception
> lisi@Tux:~$

Yep, thanks for confirming, Lisi! :-)
> The GIMP failed, but with a different error message from that you got,
> which was the same both when started from the GUI and when started from
> the CLI.  A box came up saying:
> GIMP Message
> Opening 'home/lisi/KXTG7531-MUL.PDF'  failed: Portable Document Format
> plug-In could not open image.

Hum... you should get the same message than me. Try with this:

gimp /home/lisi/KXTG7531-MUL.PDF

Close the popup window of Gimp and review the error you get in console.

Not sure what to do about this... Lenny only gets updates for security 
issues and this looks like a plain and harmless (though annoying) error, 
what do you people think, should I open a bug report for this? :-?



Reply to: